@charset "utf-8";

body {
    background: #f4f4f4 url(/images/templates/k9/bg.jpg) no-repeat center 550px;
}

body#insideBody {
    background-position: center 210px;
}

body, li, ul, form, div, p {
    padding: 0;
    margin: 0;
}

p, td, li {
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #656565;
    line-height: 130%;
}

p {
    padding: 3px 0;
}
img{border:none}
li {
    padding: 3px 0 3px 0;
    margin-left: 20px;
}

h1 {
    font: normal 36px Georgia, Arial, Helvetica, sans-serif;
    color: #005da9;
    padding: 0;
    margin: 8px 0;
}

h2 {
    font: normal 18px Georgia, Arial, Helvetica, sans-serif;
    color: #005da9;
    padding: 0;
    margin: 8px 0;
}

h3 {
    font: normal 24px Arial, Helvetica, sans-serif;
    color: #656565;
    padding: 0;
    margin: 8px 0;
}

h4 {
    font: normal 24px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0;
    margin: 8px 0;
}

h5 {
    font: bold 16px Arial, Helvetica, sans-serif;
    color: #656565;
    padding: 0;
    margin: 8px 0;
}

a {
    color: #005da9;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

hr {
    border-top: 1px solid #d4d4d4;
    border-bottom: none;
}

#contentWrapper {
    margin: 0 auto;
    width: 997px;
}

#header {
    height: 243px;
    width: 997px;
    float: left;
    margin-top: 19px;
}

#logo {
    display: block;
    float: left;
    height: 210px;
    width: 587px;
    position: relative;
    z-index: 88;
}

#logo img {
    border: none;
}

#searchForm {
    float: right;
    width: 273px;
    height: 28px;
    margin-top: 90px;
}

#searchForm p {
    margin: 8px 0;
    background: transparent url(/images/templates/k9/search_bg.gif) no-repeat top left;
    width: 260px;
    height: 28px;
    padding: 0 0 0 13px;
}

#searchForm label, #searchForm a {
    float: left;
    font: 14px "Myriad Pro", Arial, Helvetica, sans-serif;
    color: #fff;
    line-height: 25px;
    text-decoration: none;
}

#searchForm label {
    width: 50px;
}

#searchForm a {
    background: transparent url(/images/templates/k9/search_button.gif) no-repeat 240px center;
    display: block;
    width: 260px;
    height: 28px;
}

#searchForm #phrase {
    float: left;
    margin: 5px 10px 0 0px;
    width: 180px;
    height: 14px;
    border: none;
    background: #d4d7d9;
    font: 14px "Myriad Pro", Arial, Helvetica, sans-serif;
    color: #333;
}

#searchForm #srch {
    float: left;
    width: 11px;
    height: 12px;
    border: none;
    background: transparent url(/images/templates/k9/search_button.gif) no-repeat top left;
    margin: 8px 0 0 0;
    cursor: pointer;
}

#topDynamic {
    width: 978px;
    float: left;
    height: 293px;
    background: transparent url(/images/templates/k9/rotator_bg.png) no-repeat top left;
    margin: 17px -17px;
    padding: 11px 25px 26px 24px;
}

#topText {
    float: left;
    width: 275px;
    height: 263px;
    padding: 15px;
    background: #939ca1;
}

#topRotator {
    float: left;
    width: 673px;
    height: 293px;
}

#topRotator p {
    margin: 0;
    padding: 0;
}

#bottomContent {
    float: left;
    width: 997px;
    padding-bottom: 30px;
}

#bottomContentOne {
    float: left;
    width: 435px;
    margin-left: 60px;
}

#bottomContentTwo {
    float: right;
    width: 420px;
    background: transparent url(/images/templates/k9/home_top_trans.png) no-repeat top left;
    padding-top: 14px;
}

#bottomContentRpt {
    float: right;
    width: 380px;
    background: transparent url(/images/templates/k9/home_rpt_trans.png) repeat-y top left;
    padding: 0 20px;
}

#bottomContentbot {
    float: right;
    width: 420px;
    background: transparent url(/images/templates/k9/home_bot_trans.png) no-repeat top left;
    height: 14px;
}

#insideContent {
    padding: 10px 0 30px 20px;
}

#breadCrumbs, #breadCrumbs a {
    font: normal 11px arial;
    color: #005da9;
}

#breadCrumbs a.breadcrumbActive {
    color: #656565;
}

#footer {
    height: 250px;
    background: #383637 url(/images/templates/k9/footer_bg.jpg) repeat-x top left;
}

#footerInner {
    width: 997px;
    margin: 0 auto;
}

#topLinks {
    list-style: none;
    float: left;
    width: 100%;
    padding: 15px 0;
    background: transparent url(/images/templates/k9/footer_dotted.gif) repeat-x bottom left;
}

#topLinks li {
    float: left;
    border-left: 1px solid #cbcbcb;
    padding: 0 20px;
    margin: 0;
}

#topLinks li#firstFooter {
    border: none;
    padding-left: 0;
}

#topLinks li a {
    float: left;
    display: block;
    text-decoration: none;
    color: #cbcbcb;
    font: normal 13px Arial, Helvetica, sans-serif;
}

#footerLeft, #footerLeftBot a {
    float: left;
    clear: both;
    text-decoration: none;
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #cbcbcb;
}

#footerLeftTop a img {
    border: none;
    margin: 0px 0 0 20px;
}

#footerLeftTop, #footerLeftBot {
    background: transparent url(/images/templates/k9/footer_dotted.gif) repeat-x bottom left;
    width: 700px;
    padding: 20px 0;
}

#footerLeftBot {
    background: transparent;
}

#footerRight {
    float: right;
    margin: 10px 0 0 0;
    width: 282px;
    list-style: none;
    background: transparent url(/images/templates/k9/footer_ul_bg.png) no-repeat top left;
    height: 104px;
    padding-top: 7px;
}

#footerRight li {
    list-style: none;
    background: transparent url(/images/templates/k9/footer_li.gif) no-repeat top left;
    width: 252px;
    height: 36px;
    margin: 6px 0 8px 14px;
    padding: 0 0 0 5px;
}

#footerRight li a {
    display: block;
    text-decoration: none;
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #fff;
    line-height: 36px;
    padding-left: 40px;
}

#footerRight li a#subscribe {
    background: transparent url(/images/templates/k9/footer_subscribe.gif) no-repeat center left;
}

#footerRight li a#send {
    background: transparent url(/images/templates/k9/footer_send.gif) no-repeat center left;
}

#footerRight li a#print {
    background: transparent url(/images/templates/k9/footer_print.gif) no-repeat center left;
}

.CB {
    clear: both;
}

